SRCDIR(balancer/test/functional/regexp)

DATA(arcadia/balancer/test/functional/regexp)

TEST_SRCS(test_regexp.py)

INCLUDE(../Test.inc)

REQUIREMENTS(
    cpu:4
)
SIZE(MEDIUM)
TIMEOUT(600)
FORK_SUBTESTS()

END()
